<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>125, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>237, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsUpFolder.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUWEftlsEO
        wCAIQ/10/3yLMw6Vai+KHliyEzN9qVAWgj/uwOUOPCf5knh5zTlqcXMIEY+xB9nuRCueAAwhsLgRxFx8
        MwRquGw9Fl4+HccB+s7OQNiB7VOQBBzAHZg5wHYEi25W/5pcA+g4RlmAx1nmhtX/LzFAPZYtUDnYntOr
        nNVvA+jDyNAB6QOxcXR/9S8bu2NWVyk7Ex0tJNblrG4S9S7iDtzlwAsG2l0BN0irMgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="tsRefresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAASFJREFUWEftlwkO
        hCAMRfFmHs2jeTOGqqUFoYVYhplEEmJwoY/fBVmccz50se37rr1ye76ua+2bJX8QADzrAJSOA4Dv7ekc
        ON+x2NuCD4Ng4PyoD4Ab4pBlAJzf+W3bIkiyuvEAJwQAIMQwBVBVVIZU+SIAN87dfFOA0/UEoRQDXQqM
        AJACUVGAZ4LrTkGSmqdzmtoCAKXKlbMxSFtrQX3lVA8UgBq51f1CFujUVsYrdeDHAGLNxtr98JqrJ7og
        bAjGrVTexTQ0tl/c4GQA44D4QwWMfdCvwOuC1wXTFZgDAMeFc6fKDgaPx5SGZKNQCTMAUAFgeMvH+I4C
        3QhAfyvjFGj6I7pcoCnA1WhWoApgvf/r8/EYcDiYcY0n5RnGweYHfREvQ7wm2r0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsExecute.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAi9JREFUOE+Vk01o
        0mEcxx+LNga9wSoWjFaHxjoEMhgLPEWHHQJBd1iUiC/oxUmH3LRTFEzoZWCHiSDSDhYMRxqJEIx5+I+1
        HJJKgm/NFDQ8SKL4gqLffP7j/1BrxXrgc/n9P98vvwf+j4j0j9frRb1eJ81mk3S7XTr66+n1eqTT6fCu
        xWIREZ/Ph1wuh37wyLTbbSQSCZjNZhC3241WqwU6/B9oxmg0gjidTvTXORT5+9t4mLyP+bga0k+3INkW
        Q/JuCm9319FoNKDX60EcDgdqtdof0PDTb49g+q6CODmCC5uDOLMyBMvqAtKpNKrVKrRa7X5BpVJh5Ms5
        0LC9sIwHP+5hLEtwmiO4unIFrjculEol5rKCcrkMARo2J+fxrGLGSI7gYoxgYvUyOG6LOYLLCmirQPpr
        mt9g5vM0xr6cwLkdgrNrgzBvLDBHcFlBsVjErxQKBej8aoxunsTo1hBO+QkGXh/DHf8ckntJ5rKCfD6P
        g9At5nakuLk9hQEPgegVwfDSMLwbXuaygmw2C4H03v4V1Lt3cSMoxvH1fthFMPlkEh6PB6lUirmsIJPJ
        QICGpR9ncOnDeZC1fniZYNY6i2AwyBzB5Qvsdjv/W9Kh5OU0j/j5dYwvjePa4wksvlhEKBTinYNoNBoQ
        m82GeDyOWCzGixzH/UY4HOa/H4ZSqQSxWq0IBAKIRqNHJhKJgD5CuVwO/tmaTCYYDAbodDrQtf6FSqWC
        QqGATCbjwz8B8YXpg0baw+YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsGridLine.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAADMJJREFUaEPNmXlQ
        1nUex3/u/rHT7EzN7M7suNM0s9vuNLM7U81qpeUBpoCAoiCgnHIJcggZINuBlJUgAoJcPYKccfSggEde
        pKDmGV5JlmutYloea14gIsd735/f8/vRz4cncJuWfGa+gwXxfF/P+/h8fjZKecBXxfHv0Nr+qPLYqG7l
        Vz2dyttznhj1gP/pw/FjWc03MHM9ML0GmFXVjaCqm1jaeBV5zZfxcNxwmFsk77yDmQ28/DpghtkCMr0K
        cK3ogU9FB6KrLiN3x9WHE2bzZzcQtKUXswkwmwBudZYz40PARUCqAccK/nPlPQTVdiK8+nskmS/B1Nr6
        cADl7bkNry2AhwDQRqKCCkElZhJiRi2VIIgzFXGoBKaVE6ikB94VXVhUdx2x1Rdh2njxl4NJ33sHszcR
        oBFwr9cgdACB0ABcqYQLIeQ4EcSBIFNKgKlr++FR3oX44qOQ14hmxtwGRO3owZzNwBwCeOgAVGGWDRVc
        NAjnD2gtQshxIshLJsA/tUm9fFrzHQRX38JrdZdQuOOb/y/Q6pZb8NneBy8qMGeDRQVriJmalVw1JQRC
        7OSsAzAfdvmdiE+rVC/rXXUDdqWA/RpazdQDj6IbSPjwEjI3nf/5YdL3d8FrG+BNBTw38vICwSzcZyUq
        IRASaiOEC1UQJRwJMnXVBeSVmpFjPkqwTjiUMStrgZeLCUcQOyrktKYb/hW3EFRyBcvW/0zKvNLcjbnb
        LQBeBPAkgGolgZBAyzFYSQfQ8yAAEmy3zJPqp5tU2QbHqj4LAPMhEFMJISCiyKT3eQr57wruYd7aW2yz
        y3ilvB2Z5p+gjvngdQR/3It5mgJiI1FBt9KAClor6VaSVjJmwb6kH0FZu1WAKPMFOEhbEcCBNroPoogg
        cghiT0UmFvDkAZPze+Fm6kRkxVW83XARy+tPPZjVMvd1wmcn4EuAuaxRVQUNwmgltVblaFmQalWV0AI9
        ubALsWlm9U3n112DEwEcNQAHUUFXQgfQIKYQYgoVsRdVCPNSrgD1wz3jAQESW7rht8sA8JEFQIUQK9FG
        EmhRQiDESkYV1NnAY5dxDhlralC5tRWzqm+rFWsTgDZS7WQDwJ62kjOeiviuPDi8Ak2t3yPhOBB6gPX3
        MeBDFeYRYEAFAdBayd1qwBmHmyM/bffUfZb63HCaU7sHTmwlRxl2tJDYSFVBy8IAACGm0Eq6CqoSBBiX
        3YfF+S3DA2TVHoZb4QGEbL2AyP3diPoUCN5LCEMjiQrqcNMDbWM2vFzWj7CVW9Q3fGXdeTjV9v8AQBup
        EEYb2VJBs5IdASbm9OC11ZuHB8ipOwzXhfn4x9xUjAnJhWPqdszf1I7oQz0I2wcEtlAN5kJVwVireqC1
        FWPa2ntYWrABKZzAPrVX4EqbTacCMtxUFazCPE0H4KcvYZajqsAjAJNW3UZ6Ye3QAE2nbuLNA32I3XQN
        cWWfY1HmNrgveh+TAjMwPqIQ9snr4VZ0AmG7OhBKVfwZdIGZbZUF2VqnZF9EuqkGa7e0EbTLsvxp01mF
        0AGGaKQBANrIbvlZFBc3Dg2Qu68DCw4BAbsBP/o/iLZZuLEDcezimNV7EJxcDefwbDwXmInxcRWYtmIX
        5q37FqG7+xHA0HuxrSTUzlRh5orD6v7zz9o2uG/oVwebTGgJsmThPggtCwN50MKsqzCRCniktaK5uXlo
        gPf2dyLsIBCyB5jPC8kn7NvEi21lnfJykZu6saT+Il41HUBAci1hcvCCXzrGx5TBKXMP5lSdxbzNdzGL
        9grN3Km+2ZKG83CmIuqaoe1JRgA90Ma5MNUwFyTQ41f3I2SlZZ/60RdXeMQf6EE4FRCAoGYLRAAh/Anh
        y6ksIB6s0rlspfmNvYgwX8PrFScRm9EAl4gcjPdNxdMB2RiX2Ii0UkuAg9ddUVcSV6oyXVfBoMB9tSqN
        pK0ZA4ONABNy7iJ+Zd3QACUHbyP6CBDO+lQBaCOBCBQIAvjtsED4EMKbAJ5UZLYEmf73W9+D6PqbiCn9
        EpEZTVjwpglNTa2o/LgN4xM2win7KLzqbsKLPy95ERi1UqWNjINNA5BK1VWQNWNy1jXkl2wcGiD1cBci
        j1kAJKAhBAhm4xhVEAh1LoiltNkgK4Y7K9WNF5tB/3twR4oq+kz1f33TISRkmDEtNBPPBzI7URWYmLIT
        rkXn4dnQp8JIuKWVrNcLHUAWPseMs8iptGy0Nl/yZkuP9SCKzx3h+4GwTwhBFYIJMV9XgaE2qjDPuGJo
        i57MBQd63T+Nklk9wKwo3gr/14qYmyw875uOseElmPhWMxzzv4JrJZ+7tcdUgZkqD0NaDiYTwCOzDWaz
        ZSWx+ao5fhOvnuhDFHMgCkjfqyqIlaxV0Gw0oILVoudY2omk9Ooh5U4ymRH2egl841nR81dibGAuxsVv
        wJT041ytr6pPds78IESVCWygBbmfDmOffbcRexKIJkAEWyicAKKCAKg2EhUY5gBdBdpIsqAvep7ajuRO
        JVxM39CvNcNPTO2jDDeZkFG8BR6xqwmzAk97p+LZsFK89NZ+TC++xjX7LpYUDNNAK0/eQ6w8QnJtEIAI
        qrDAoIIxC35aIwmAqoK+qfLys5gF79xh5B6iCVNok2WFm6hOEWZFZ2OMTzpeWPA+yuosjWbzZebylnSy
        F3HMXTQBIlmjqgpaFlQVtCzolaqGmVZSAbQsSJiduS6EZn9i881uHBuD77YqOLv+KXxdPe6BFFq83IyU
        jPKhf7bo8C3EnwLiuIGKhSI5QAcARAUCSCMNVCpt5K9XqjQSAaSRZNV24l+nJGYODtuh8mj856gCtPOc
        UHB3t4Kr2xRc2Pp3wjzFCWv3QEA2FUg71o2E0z8AiI1EBQmz2EjPghpmZkFyIGu2n4TZACBzwbX4Elbl
        D/7EDlZ7ofsrDeALfpXzGc8RBX0HFFynMu01Cs7UTUCraeyDwxQwvK+f6sUSAsRSgRgOMhWAKiwUG+mN
        ZBhsqo0MYZY1WxRwlweegi9s1t3hstHo/5YX/rd2+VP82qZBHLOA4KCCHipz+yMFVxoIU/F7nC19dmiY
        ypNdeOcSsORfVOAEsIhzQLfRQk0FtVLZSMFapaqTWVTQw6wBuHEGBGTvHfSGZrMXTm/kBa/ziAq6AjoA
        LQUdopV/Psyzj6dFwZ1NhGkchfba0Ti3YSaQknL/70+uPYLQ7eeQ9PldvHGWm+NXBGGYRQk9CwsYZgEw
        VqoxzPpzs3N1N+Iz1w8CaDXH4rr4/5oGcFqDEAA5tgCoBmgtFWQPzy6qw8zUJ//q/t8fwMk41vsdjJmf
        DYdlmxHceAaJJxjEL7nYfUFFaKsIKqFCcLANTGZtwdMrdS5VcDJdxLuZRYMAmvKeQf8VXkIsJAqc4TFC
        SBZ0CF0BI8Befl/OdgXFib8ebKnUgs1Y/F45AhIKYB+8EuOCc2C3pBozcz9B2LbLWHy8F7G0VzTtFUYQ
        WfKst1RP+QvgrE9RWlpqQ4FnLZ/+RS0DQwFIFmxBUIX+zQoy4x4fPuCFNVsR/14ZPBflYmIQl7AFhZiS
        3IA5pScR0dKBGC58C7XnZHmI8WWlujX2IybPsv9bv85sewK4wYt9owGICroCtsL8Iyp01SvIWOI4PIDx
        Anl5ZkSmFGNWZAYm+aep6ti/0YDZRUfhv+Eywnb3IZSqyCoRn/XhoF/eXBqHc828cIcVgK6CNYCE2RYA
        s9C+RkH2stj/DcAIk8IGyC7fiKilRbAPTMOYue/yob8A01Jb4LL6BFatGTzAduVNRIdc1qiAVOlwNpIm
        khzoWeDXXcsUxPs7/HQAa2u8kVGDuOVlmBObjbCkHJvPq60VT1rq8yqPTOFzNmykt5GE2bpOdQBmoCZR
        kcv/fABD7GQD3zrT9EegmxeTFpIMCIQoYGwjWzaSMIsKclin9xjgNQlPjOzl2zjALrQ+CtzjJS4ZAHQV
        jDYSCGOdGgGoQgcDnBTyzMgCtFQF4fbXvFiXBiA1arTRcAB6mKlCe5mCxKBpIwtwoNwOveJ9aBDyZ7GR
        rRzoNpKBJsc4DwhwNF/hFhE+sgCrQkYh7DkFOZEKjqxT0CuXFzVu8chUFhB9NzLmwAggKvA0Lf8FAlyf
        G41Qh9/C5UkFU/+gwO9v7PFwXoZ9fkl2HAGSCa2vGD+WA64R5uQRbh/rhjKFj8Uir7/Cc6yC6X/ieVxB
        9IsKSuOpzgcKOsUykg+Bkm3VsBvd4xK3Kmb0yNpnuIpNibJDyPTH4P60ggmPKXAereBtFwUtWQpuiDqy
        amj26mCFJkdOeLgA7ltXUrwQ5/MXBL78CFz+rMCFMAuZnTVh8lCj4PRaBWkjHeDhFBjq+ynhE+Bv9xu8
        +DsFLz6iIMhOmmzw/+X/L6jEcc2uYZJWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsTreeSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAlZJREFUOE+lk+9L
        E3Ecx/fn9ECooKAgogdSGOKDAumJYJpPQoIGWSi2KVMH07KsiQuzJiYVRFhpGVlm08s1m/hrpjmbO92u
        2bJtt93d7t597nvmFj3Lg9eD+8D79f7e5+5Mpt1ejkcC8ml+IMByP4qaOxFG9a0NVFxbZ5xp4VHSEMbx
        ujCO1qzhsDkEkx52vwd63mlwvVHhfJVF+wsFjqcyw/ZYQn1/hnHZLeJidwrnu1Koup3A/iqfIfiDrS+K
        2p4oLnTmWkubeZysX2Mc227Vm3X2VnAw9Q9+ArQsIUNTJUAVmdDiFlDtFFBqF1BYF0FWCkHJrEBJLxEB
        BLw3cbCoEqbeAY5CCgtrWZFIwuwSoGkaY3H5Kw6Zv1E4SCxBprCcnsM8124I7j4ZI4HenCZJkgRbOHtd
        QHGDgCOXeEZBOUfhZWpehCzOEzOY9bQZAtfDkbzwLzpMHGkxgthmEAdKriDMz2MrHiABhdMLLCyJfvhH
        HTmBpqao3QirSgy1LZ3/oLDwLOGHlPLBN2I3BM6+YTp2Atp2WFUi2FdYhqwcosXR0ui59XtZnCOmqX2K
        BF54XzcZgg73EAl+UvPmX9svuhrGj/jKzkx/G8VWnoUzKQ4fX9pyAj2sKgKsvcb29c1Xti4gHv+y80b0
        2bnWRUhJDpmkBxODjfmC73TkDbb907Z1+lSD2FM2DiEWYLNTNDtBs4LySWQSHmIUnmfWfEEE0dV74Je6
        EVroQnDGieXPHfSx3MDcRBumxxyYemvH5HATuKFGjD+34sOAJSfQl/G/7PZnNv0G/Pq3NIVn7EkAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="tsNotePad.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqZJREFUOE+t01tI
        03EUwHETtHqR6EYP3UQiosKgehLStHSz+52CikpkWaCWL5X4pFZeKq3MLkvNyssql2hbTmtLs7b+87I5
        HW42ncOJc5YpBgV+WxGFOd/6PZ/f51w4x8fnf7yUS49RPDxBbuYlyqUSci5nUnIzltysPGT3Erl3R0X2
        ue3M8PPBa76M212UFd2iRm9DpSig5oOV0rJCZIKTF+o6yk2jxF/Mxc/f3zuQ+bQbpeML9UPfUPaNUmTv
        54a1n3zbCFe7xkg2jHCoZIC5gau8A2myTq7b3BTYnORZB0k12UkxOrjQ4iSxqY+YxgFiVOOs3SnxDhQo
        DKQa3Vwzu0k3DpEgdBOnc3BK+4mjjS621TrZrRjn4NWXP4HJSKVGIM3US5IwyFlhmMMNdvZpetivHmTH
        qyHCqpyIn3jmoBxm7pIVkwFFg8B9WzdHNJ850uBmS52dqBoHW5QDRFY7CZX1IJL2kaQeZ/3e+MlVVNcL
        VLpaOaBysVvlJryqkwi5la0VvUTJLGwoMiG+YSGhcpg9afLJwHNPC81fDcS97iP6mZ1N5UbCHzcjftiO
        +IGJ0Hw94sstxN23IinuZPaiZRPbkGv0GL5pSW/qIfqRlY2F79gs1SG+q0eU957QrDeIkus5mf2BM6X9
        BG+P+QdQ6+n83kqxrYOdD8xszKkj7IqKqOxGIrLfEpahY1eGifhCC6cfdRG87RfwF3mmFmj5qkXjbuOY
        3O4ZmJb9slZO11o432Qhpb2NdcfSWRgcQsCCxUzz9Z0IVNV7KqAZ7dhb5AMd5DheI3W9o7jXSn6bmeRK
        M3MCo7zvwM/jKFIaqOixINV9JLWildgrtURK7rI6LJH5QVuZOWulJ+v0qYE1IcdZui6WeUEi/AOWewL/
        BE/96fdZ/gBbj+KOSQPIZAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsMedia.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACepJREFUaEPtmQtw
        VGcVxxcUWx+xZWSYIpihlBZKKEJAoaK0HQEVAjTQ0KSQpqTykKYlFGkLtoBYNIgwWEtlausocYyPKiIy
        IA5TrNIHtdGBAAlxQyQJSQMpEIy8Qo73d3bP5tvN3U0yxHZ03M6Zu7lJk//vnP8557tLIPD/1/9IBk7N
        +rTERt6zAyQ2CgoKxOI9R48V3JB2k5ya2E/O3NlLrwtfCsiCnwUk7yfdZFHh9bKiaFgU0HsGcm7yjUKc
        vvtWaRzfRwVzRTQQFst2ByR/pxdhkAd/FJAHNoXCrcy7BmIZRyCCFST9VmmakaLBewvgVu4LCBDEV7eH
        QKjG/BdCEFkFAZm7vncEBpD/mK0Qfy5jmAr/57Sb5XzGbQkDoDUHuymEgcSDyFjRLQqiy0FUfNg2CG/O
        HNZuyBdTFaAzELOe7CtEl1oK8WT9/PTBcjlruEbLfSNEZo8Uyf6UyAO3t4b3Nd+z2HD8/R2CyNnwPrUT
        lbh7cVLXQZj4ixkprcIRPXecSN5EkSXTooN7fC8cAPhBJLLSlMUBhVi+JvfqKuErnmyb8KeyRQoWtgZf
        h6P5kRwhflg7QAFiIfya2q3CVUO4trl07ydDlkE8GTfhm5aLhOPKi2vk0k+/K9Uv75Ajr+6NxJtHdgqx
        p+QZKSrOledKUtpMptiphI0A+PyDAbkvb7isWPlU5yqB+LP3jtCmjRJP5h3xJrpxe6EKLi4ubo2Dh+TQ
        oaORCJYHpaLimByqeE1h1r2RrPvBtdLDL3xU+8B6wYXoVFO71mHaaLM64tsI98QWh+PAwYNCHD58WKO0
        tEyjrKxMDOIfFdUKQkVsyVGFxwqTZeGmXtrIbhXGz+opeYuzZcN3vqeVSLgnbFwy59tYB797lsEqZP3o
        W/tV+Ct/fk0zX15ermJNOKK5RwSDQY3KykqNqqrjegWC4wYAj/z4I3rUYLG5AGalZU8s7xgAxwJmfQSA
        iRK2Dtl3xSOuqKhIfcoV8Qgj2yYc6xAmHPE1NTVSW3dSr0BwxGA7U4VVL94ZAcBGn5kREKvCt9duiA+h
        x4SZqep9A4iyTzj7NCpCsQpZ3bVrl5CdpUsfk3Xr1unXiEUcV8Qj2oRzn6irq5NTJ0/LseoSFQ4EffDN
        wsm6lRFvfQDEzMyx+jfi2si8z1nGtq0uKvO/B0D2EU6DAoE4BCOcoBL5+fmyevVqvY/I+vp6FewK5x7R
        0NAgjY2N2ticjagCNrIqYB8CgLSpKTJ//rzEANgnEQDZL/n7MRWPx8kwQjdu3KhBdshSdvZsmTZ1qr7n
        +wglXOF2D4B3GqtUOBMo//l+kSq4ANgoe84Mefoba/0b+e28tNAJM1wBesC1EP6ncQGwBsUWCOSXknWr
        QG5urtxzzwwZM2aMDB06VBYs+Io2O2KJM6fPRIKvm5qatAoAMImwEVVwLWQ28m1m8z/neTsex04hpo+K
        92xjIxGLAECmsQ6BWKvAHePGKUBSUpL07t1bAGNiXbxwUc5fOK/CiYsXmnW0so0JA+BIYRYygLyHHm1r
        IwXwxBN6VPYObpx/3D2A/xFP2FTBBgDgTcQRmZlZap8JE8ZHKtC/f3/KrgEMwFQRCGCaL7fIiVNlah+q
        QPaB4GSKcAv6gL/RppE7ClB64mzULKf8jE8TjW38xCO6R48eEQhAqAi2o4q8rA/YAYkAqG4bAG4MfOiA
        3LT4iAx5MiiDV1VKSkGNpDzTICnPn9PAw/Unq6NGIuUHgGxjF7ua98k8QgGwCriVSE1NVUu1eP81X6iX
        puIJEvzDYGkqmSV1b2VJ1Z9Gy+FfBTSO/S4gL23sp8nqGADiwwCjtvxLvv/qWQVwxyHlBwDBiCHwPBFP
        PDD8PFOLkczvo5IGUPXyQAWofTNDYRBfujUgx72zU+cAnAq4ADYKuTY3NyuACUa0K9zNPO8BJHtknT6y
        AyBb+dK5EkE8Uf/XnKgKGMD6ZQPjV2DMo3+TG+YekFuWlkVbKFyFnMLQUrJ5zpXSb968OWITswtiu3fv
        HmlahDNisSHC7dBH9qmiyBUFqNzdU20DgFuBo9s8C+24VgBIT4/TAwZAHwx6orwVIlwJqvB6sEFLbRuU
        5gPAMm2i8TlNS2UYrQjn2GHC2R8h4aFXy+UmOVO+WkXW7J+u2a/dPyViIfxf+ptrZMm8EXJ/zgL/HgCg
        V9b+SDP7QdAHANhCigWwBrXlxYg14WYbGj/2pfbxMm/2IftV+8bL0R29tAdqft9N9m1J0vOQ7x7gjI03
        ARjw5WJfiOSnTwhVYJSSMRNCBWxE4n/mNH3BaZQjB8JZfEDHe1n2ybpmHwAP6MjWD2gD1+8JNTCTzp7Q
        2jwXADA6+5U2EPQE1WC8Jq+slrW/rdMF1HIlZAGmCRlnB9iRmiVlzwjWK/7iQ96v2tM3KvvYyCYQ9qEC
        2GfsuEn6YOP7UAPAw1/fJtd9Ya/0n/16VCUMIvnxCu0NrETj8UIoVkG0ZZz3CGdKJXqpeM8qNO/bxZmt
        2ffulW1PUvuQfezDFvb1v9HYc+cnpv9RCINwLQWILTsXApGcTGlSG68JlXvfRDyWQbxrndjmBYDpM3LU
        2PYf7t0qGEQsCBvbxi12oidskriTJR4A1muq/aV6PFY81uF+ya+vjXjfsu87PmO9BABH4+HpO9VKbjUM
        hGkFBA0PSMbjf9G+MJC4wml8Tzgz3jzvZl7Fh61ji4vtS/YHDRnVfvZdK9ELfT67PQrCKjJq3hsCBFcg
        bHJxj2UHDPbigR/BBFMGsbppaVgvy0wamziueDv32ORhQCT0vl8VqETa/VskaeQOBek7cbeGVQTxZN5A
        uE/F7Oeu+1KJEAjGJrphEY9wD8Rt2NjMB72P4d/Z29q4TJ5OfS4EkD3j+kGYSEYuEG4Axn0LXU5h0WYX
        yzoVsHHJxME2Jp4emDNzsNw2/HPx5357/5Bg/QDEh4Zsi1SDirhV8QMxKDJt2Ua4hTUrm9aWVax4fB93
        abUn3u0HfgkQfVJ/oSBcFcKuYSAaPxbGAOxoQJOyoFzhHNRYVK5tEM+jabufxHUEhF/Cg/ScuatU9Idv
        /LmGArQTWAP/c1WbeAcyMm5nfMs6AEyb20en6ry/6sz7NTa/dNGir8nYu74lH7vFs9UNhQrCezf63LxZ
        v+ZatvWDQobxt4nWo7F3PGDK2JbF70ybO+5K63zDdqQKdtizj02oBiCIBMSi58d/IG4AQJYRzUw30fZ4
        yPmGrGMZe1jvEtvEg3L/kZpPIpjPk6YsUZgBg9ZHiQeE8z3CgWCjcqLEKhyLEc6Djj3jdnpUdjTzfj/H
        H7NP4uyjFISw7t0gwwSC7YEfj/PemvRdFR5v6SHC7MXHHvbxyqTJ6UIAR8Xsw1m3kleTyC7/f11h8d53
        +R/9b/+F/wbcGmtSh2tXsgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsCalc.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMpJREFUWEftVtEO
        gCAI5NP7NP/MBMU5akpo1gNu5Jw58DhOAHw4Ao4AI3AcEXZbRT85xgH03TMDpAsDoKWBN0fHjEDesJkW
        RRkA3bwJIIQQLaZO4wiBko1HEwZsDuBfCGjzOPNfjwOMOxGxVAghtGhNaepxAJ1RPhuHK9e3AUgO1DKk
        aJuSXLEeIaBmsnPAyBHnwBCBVTogdZzLepsOyMesG8BrOiCf9fri9vqBmfrWnr1IcVUn1ukdM3dEuS+y
        dUBz57wndwS+R+AEg+NiCe8xugwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsHelp.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAIVJREFUOE+lk4sN
        wCAIRB2d0djMVgIE/AEtiamJfeedSmv36u/yGOUiEBrQqIg4UAQyIkcwI9IRUe1aYDffxSH4j4ju/lXE
        2c+KcBS64iX/TURAALperVBkBmeBoxMLDmfjR/5uH5hzQvHYagaWPMsTFtgeXNQc2gPsoNQP6qSyY+To
        uP4A+2EReSXxkl0AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ssLeft.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="ToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="ssRight.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>129, 54</value>
  </metadata>
  <metadata name="ToolStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>441, 17</value>
  </metadata>
</root>